PRODUCT STUDIO
产品图片1 / 1
NETGEAR GSM7352S-200EUS 交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
连接技术
有线
光纤通道协议
SNTP, HTTP & HTTPS
最大数据传输速度
铜以太网布线技术
DHCP功能
以太网供电Poe支持
否
搜索IGMP
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100/1000 Mbps
千兆以太网铜端口数量
48
SFP/SFP+ 端口数量
2
SFP-SFP端口数量
2
数据连接协议
Ethernet, Fast Ethernet, Gigabit Ethernet
延迟持续时间
2 us
可升级的嵌入式软件
是
安全
CE, 宽度, UL/cUL, CB, CCC
功率要求
91,8 W
闪存
噪声水平
44 dB
SFP模块插槽数量
MAC 地址过滤
是
电磁辐射
CE, 宽度, FCC Part 15 Class A, VCCI Class A, C-Tick
包装缓存
IP欺骗
是
可堆叠
否
MIB 支持
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
管理协议
SNMPv1, v2c, v3, IGMP, DHCP
®